﻿#Breadcrumb{height:30px;width:960px;line-height:30px;background:url(images/Breadcrumb-BG.jpg) no-repeat 0 0;margin:0 0 2em 0;font-size:11px;}
    #Breadcrumb span{display:inline-block;height:30px;float:left;font-weight:bold;color:#666;font-size:11px;}
    #Breadcrumb .Intro{text-transform:uppercase;padding:0 15px 0 13px;margin:0 15px 0 0;font-size:10px;background:url(images/Breadcrumb-FirstSep.jpg) no-repeat right 0;}
    #Breadcrumb .SkinObject{display:inline-block;color:#944e4e;height:30px;float:left;}
    #Breadcrumb .SkinObject:hover{text-decoration:underline;}
    #Breadcrumb span.Sep{width:14px;background:url(images/Breadcrumb-Sep.jpg) no-repeat 0 0;margin:0 15px;}
   

/* Password Information */
#Passwords{margin:2em 0;padding:0;}
    #Passwords li{display:inline-block;height:62px;width:305px;background:url(images/Icons.png) no-repeat -256px -64px;margin:0 15px 0 0;padding:0;list-style-type:none;}
    #Passwords li.Host{margin:0;}
    #Passwords span.SubHead{display:block;color:#FFF;font-size:14px;padding:11px 0 8px 15px;}
    #Passwords span.Password{color:#FFF;padding:0 0 0 15px;}
p.Disclaimer{clear:both;color:#666666;font-size:11px;line-height:14px;}

/* Panes - In Layout Mode */
.paneOutline{border:0;}
.paneOutline span.SubHead center{border:1px #ccc dotted;border-left:0;border-right:0;line-height:2.5em;}

#iPopUp{display:none;}
.eipbackimg{z-index:1000;}

/* Fonts */
.Normal{}
.SubHead{color:#333;}

/* Language Object */
.language-object { display:inline-block; margin-left: 5px; }

body {
margin:0;
padding:0;
background-color:#f9f7f5;
color:#776f60;
font-family: 'Source Sans Pro', helvetica, sans-serif;
font-weight: 300;
}

#outer {
position:relative;
width:1000px;
margin:0 auto;
}

#container {
position:relative;
margin:10px 0;
}

#header {
position:relative;
float:left;
width:100%;
}

.logo {
position:Relative;
float:left;
}

#navContainer {
position:relative;
float:left;
margin-left:15px;
top:6px;
}

#content {
position:Relative;
float:left;
background-color:#fcfbfa;
margin:10px 0 5px;
border-bottom:1px solid #bbb7af;
width:1000px;
min-height:610px;
}

.home .ContentPane {
padding:20px 90px;
}

h1 {
font-weight:300;
font-size:38px;
line-height:40px;
margin:20px 0 0 0;
}

h1 strong {
font-weight:normal;
font-size:50px;
}

h2 {
font-weight:300;
}

.c_DNN6_Header .Head {
display:none;
}

#content p {
line-height:20px;
font-size:14px;
}

#content a {
color:#776f60;
}

#footer {
position:relative;
float:right;
margin:0;
font-family: arial,  helvetica, sans-serif;
}

#footer p {
margin:0;
font-size:10px;
color:#b6ae9e;
}

#footer a {
color:#b6ae9e;
text-decoration:none;
}

#footer a:hover {
color:#776f60;
}

/*--- Work/Clients page styles --*/

#ProductDiv {
position:relative;
float:left;
clear:left;
margin-left:146px;
text-align:right;
border-right:1px solid #776f60;
padding-right:20px;
font-size:12px;
font-family: arial,  helvetica, sans-serif;
padding-bottom:20px;
}

#ProductDiv a {
color:#847d6f;
}

#ClientsLink, #IdentityLink, #PackagingLink, #PromotionalLink {
width:100px;
}

#Clients, #Identity, #Packaging, #Promotional {
position:absolute;
left:139px;
top:0;
}

#ProductDiv a.categoryLink, #ProductDiv a.linkon,
#ProductDiv a.linkoff {
display:block;
margin-bottom:5px;
text-transform:uppercase;
letter-spacing:0.5px;
}

#ProductDiv a.linkon {  
color:#776f60;
letter-spacing:1px;
}

#ProductDiv #Clients .linkon, #ProductDiv #Clients .linkoff,
#ProductDiv #Identity .linkon, #ProductDiv #Identity .linkoff,
#ProductDiv #Packaging .linkon, #ProductDiv #Packaging .linkoff,
#ProductDiv #Promotional .linkon, #ProductDiv #Promotional .linkoff {
 text-transform:none; 
  text-align:left;
  letter-spacing:0;
  width:100px;
  margin-right:10px;
  margin-bottom:3px;
}

#ProductDiv a.clientLink {
margin-bottom:3px;
width:115px; /*-- ADJUST THIS TO FIT COLUMNS/LINK LENGTH --*/
text-align:left;
position:relative;
float:left;
display:block;
}

.workIntro {
padding:0 40px;
  }

.content {
width:1000px;
height:446px;
  	position: absolute;
    	top:120px;
    	overflow: auto;
padding-bottom:15px;
}

#ContentDiv {
/*width:7000px;*/
height:426px;
}

#ContentDiv img {
position:relative;
float:left;
}

/*-- form styles --*/

.contactForm ul.formLayout {
margin:0;
padding:0;
list-style-type:none;
}

.contactForm ul.formLayout li {
margin:0;
padding:0;
list-style-type:none;
position:relative;
float:left;
clear:left;
margin:5px 0;
}

.contactForm ul.formLayout label {
position:relative;
float:left;
display:block;
width:70px;
text-align:right;
margin:0 5px 0 0;
}

ul.formLayout input,
ul.formLayout textarea {
position:relative;
float:left;
margin:3px 3px 3px 0;
}

.req {
color:red;
position:relative;
float:left;
margin-right:3px;
}

.formButtons {
position:relative;
float:left;
width:100%;
margin:0;
padding:0;
}

.resultMessage {
  color:#f78212;
    font-weight:bold;
    margin:0 0 0 74px;
  }

#main .formButtons a.genericButton {
margin:0px 0 0 75px;
background-color:#49b029;
padding:5px 10px;
color:#fff;
  font-size:14px;
  font-weight:bold;
    position:relative;
    top:5px;
}

#main .formButtons .genericButton:hover {
background-color:#f78212;
color:#fff;
text-decoration:none;
}

